﻿
.popupSmall
{
	width: 630px;
	font-size: 11px;
	background-color: #fff;
}

.popupSmall .net_logo
{
	width: 121px;
	height: 43px;
	background: transparent url('/images/siteslices/net_logo.jpg') no-repeat;
}

.popupSmall .top_space
{
	height: 5px;
	background: transparent url('/images/siteslices/top_space.jpg') repeat-x;
}

.popupSmall .afn_logo
{
	width: 121px;
	height: 43px;
	background: transparent url('/images/siteslices/afn_logo.jpg') no-repeat;
}

.popupSmall .top_title
{
	height: 23px;
	background: transparent url('/images/siteslices/top_title.jpg') repeat-x;
	text-align: center;
	color: #000;
	font-weight: bold;
}

.popupSmall .print_links
{
	height: 15px;
	background: transparent url('/images/siteslices/links.jpg') repeat-x;
}

.popupSmall .content
{
	padding: 3px 5px;
}

.popupSmall .content A, .popupSmall .content A:visited
{
	color: #000;
	text-decoration: underline;
}

.popupSmall .bottom_linesW_l, .popupSmall .bottom_linesW_c, .popupSmall .bottom_linesW_r
{
	height: 45px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url('/images/siteslices/bottom_linesW.jpg');
}

.popupSmall .bottom_linesW_l
{
	width: 121px;
}

.popupSmall .bottom_linesW_c
{
	background-position: -10px center;
}

.popupSmall .bottom_linesW_r
{
	width: 121px;
	background-position: -359px center;
}
